pcl::common::uniform_distribution< T > Struct Template Reference

uniform distribution dummy struct More...

`#include <pcl/common/random.h>`

## Detailed Description

### template<typename T>
struct pcl::common::uniform_distribution< T >

uniform distribution dummy struct

Definition at line 59 of file random.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/common/random.h